Subject: (urth) Dream Fava's hair

From: Dave Tallman <davetallman at msn.com>
Date: Sun, 29 Aug 2010 15:59:47 +0000

Here are some quotes about the hair-color of the dream Fava. Descriptions of
her hair color when she's not a dream projection are about her wig and don't
count.

IGJ p. 194:
"The chamber that confined us was so dimly lit that I could scarcely make
out its walls; but as well as I could judge, only Fava had changed at all.
And even Fava had changed only subtly, for she had always seemed an
apple-cheeked child just short of puberty, with
long, light brown hair and a winning smile."

*Hair color:* light brown.  *Special circumstances:* very dim lighting would
make colors hard to see.

RttW p. 85:
He turned and saw Spider...in conversation with small girls in starched
frocks...

He asked politely how he could find Hyacinth.

"Down there," the blond girl pointed. "She's down there like Spider and me."

The dark girl nodded. "Down there where you're going, and she can't ever
come back.
Take a cake for the dog."

*Hair color:* blond  *Special circumstances: *dream on the Whorl, before he
met Mora and Fava in real life.
Is this a time-travel dream projection? I think so. The conversation
indicates Fava and Hyacinth are both dead.

RttW pp. 23-26
"A little girl named Mora, and another one..."
...
"There was a little girl hiding under there already. At first I thought it
was the one with yellow hair, but it wasn't."
...
"Then I thought it was the other one, Mora. Only it wasn't her either."

*Hair color:* yellow. *Special circumstances:* this is Hide's dream. Hide is
not as smart or observant as Silk.

RttW pp. 94-95.
The deadcoach dream. Mora and Fava are there, but no hair colors are
described.

Given the evidence, I would have to say that the dream Fava was blond,
yellow-haired. The only case where she is described differently is in the
cell on Green, but that was in bad light. If so, we can only make her
Hyacinth by dyeing her hair.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100829/fe09cc8e/attachment.htm>

---

From: James Wynn <crushtv at gmail.com>
Date: Mon, 30 Aug 2010 12:40:23 +0000

Good on you for fingering these. I'll respond about this tonight.

u+16b9

> Dave Tallman -- Here are some quotes about the hair-color of the dream 
> Fava. Descriptions of her hair color when she's not a dream projection 
> are about her wig and don't count.
>
> IGJ p. 194:
> "The chamber that confined us was so dimly lit that I could scarcely 
> make out its walls; but as well as I could judge, only Fava had 
> changed at all. And even Fava had changed only subtly, for she had 
> always seemed an apple-cheeked child just short of puberty, with
> *Hair color:* light brown. *Special circumstances:* very dim lighting 
> would make colors hard to see.
>
>
> RttW p. 85:
> He turned and saw Spider...in conversation with small girls in 
> starched frocks...
>
> The dark girl nodded. "Down there where you're going, and she can't 
> ever come back.
> *Hair color:* blond *Special circumstances: *dream on the Whorl, 
> before he met Mora and Fava in real life.
> "There was a little girl hiding under there already. At first I 
> thought it was the one with yellow hair, but it wasn't."
> ...
> *Hair color:* yellow. *Special circumstances:* this is Hide's dream. 
> Hide is not as smart or observant as Silk.
>
>
> RttW pp. 94-95.
> yellow-haired. The only case where she is described differently is in 
> the cell on Green, but that was in bad light. If so, we can only make 
> her Hyacinth by dyeing her hair.
>
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100830/50d66b99/attachment.htm>

---

From: Dave Tallman <davetallman at msn.com>
Date: Mon, 30 Aug 2010 15:34:13 +0000

> Good on you for fingering these. I'll respond about this tonight.

If we establish yellow hair for Fava's soul-self, that opens the possibility
of a different Fava/Silk connection. Silk has yellow hair, and that color
seems to be fairly rare in Viron. Could Fava's soul have come from Silk?
She's nicer than many inhuma (compare her to Jahlee). Like Silk, she did
well at school both in both academic subjects and athletics. The Rajan was
drawn to save her life in her early childhood on Green. (Wolfean time-loops
require starters -- if she never survived childhood the Rajan could never
have heard her story and inserted himself into it).

Another possible soul source is Patera Pike, if the clone theory is correct.
Pike knew something about the inhumi and how to ward them off, knowledge he
passed on to Silk.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100830/05bb2389/attachment.htm>